# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/pod2pdf.pm) perl(CGI/Header.pm) perl(CGI/Header/Adapter.pm) perl(CGI/PSGI.pm) perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Html.pm) perl(Pod/Man.pm) perl(Pod/Text.pm) perl(Socket.pm) perl(Test/MockTime.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_version 0.62001
%define module_name CGI-Header-PSGI
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.62001
Release: alt1
Summary: Generate PSGI-compatible response header arrayref
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AN/ANAZAWA/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module can be used to convert CGI.pm-compatible HTTP header properties
into the PSGI manpage response header array reference. 

This module requires your query class is orthogonal to a global variable
`%%ENV'. For example, the CGI::PSGI manpage adds the `env'
attribute to CGI.pm, and also overrides some methods which refer to `%%ENV'
directly. This module doesn't solve those problems at all.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/C*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.62001-alt1
- initial import by package builder

